

:root {
    --wp--preset--font-size--normal: inherit;
    --wp--preset--font-size--huge: inherit;
    --primary-color: #3f4079;
    --secondary-color: #3aa9b4;
    --third-color: #e4e6eb ;
    --danger-color: hsl(0, 80%, 50%);
    --color-yellow-300: oklch(90.5% 0.182 98.111);
    --color-green-100: oklch(96.2% 0.044 156.743);
    --color-green-900: oklch(39.3% 0.095 152.535);
    --color-blue-50: oklch(97% 0.014 254.604);
    --color-blue-100: oklch(93.2% 0.032 255.585);
    --color-blue-200: oklch(88.2% 0.059 254.128);
    --color-blue-500: oklch(62.3% 0.214 259.815);
    --color-blue-600: oklch(54.6% 0.245 262.881);
    --color-blue-700: oklch(48.8% 0.243 264.376);
    --color-blue-800: oklch(42.4% 0.199 265.638);
    --color-blue-900: oklch(37.9% 0.146 265.522);
    --color-purple-600: oklch(55.8% 0.288 302.321);
    --color-purple-900: oklch(38.1% 0.176 304.987);
    --color-gray-50: oklch(98.5% 0.002 247.839);
    --color-gray-100: oklch(96.7% 0.003 264.542);
    --color-gray-200: oklch(92.8% 0.006 264.531);
    --color-gray-300: oklch(87.2% 0.01 258.338);
    --color-gray-400: oklch(70.7% 0.022 261.325);
    --color-gray-500: oklch(55.1% 0.027 264.364);
    --color-gray-600: oklch(44.6% 0.03 256.802);
    --color-gray-700: oklch(37.3% 0.034 259.733);
    --color-gray-800: oklch(27.8% 0.033 256.848);
    --color-gray-900: oklch(21% 0.034 264.665);
    --color-black: #000;
    --color-white: #fff;
    --font-sans: ui-sans-serif, system-ui, sans-serif,
               "Apple Color Emoji",
               "Segoe UI Emoji",
               "Segoe UI Symbol",
               "Noto Color Emoji";
    --spacing: 0.25rem;
    --border: rgba(0, 0, 0, 0.1);
    --text-2xl: 2.5rem;
    --text-xl: 1.875rem;
    --text-lg: 1.25rem;
    --text-base: 1rem;
}

--tw-inset-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%;
}

--tw-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}

--tw-drop-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%;
}

--tw-animation-delay {
    syntax: "*";
    inherits: false;
    initial-value: 0s;
}

--tw-outline-style {
    syntax: "*";
    inherits: false;
    initial-value: solid;
}

--tw-inset-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}

--tw-animation-direction {
    syntax: "*";
    inherits: false;
    initial-value: normal;
}

--tw-enter-scale {
    syntax: "*";
    inherits: false;
    initial-value: 1;
}

--tw-inset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}

--tw-ring-offset-color {
    syntax: "*";
    inherits: false;
    initial-value: #fff;
}

--tw-gradient-from {
    syntax: "<color>";
    inherits: false;
    initial-value: #0000;
}

--tw-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%;
}

--tw-gradient-to {
    syntax: "<color>";
    inherits: false;
    initial-value: #0000;
}

--tw-exit-rotate {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-scale-z {
    syntax: "*";
    inherits: false;
    initial-value: 1;
}

--tw-ring-offset-width {
    syntax: "<length>";
    inherits: false;
    initial-value: 0px;
}

--tw-exit-translate-y {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-gradient-via-position {
    syntax: "<length-percentage>";
    inherits: false;
    initial-value: 50%;
}

--tw-space-x-reverse {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-gradient-to-position {
    syntax: "<length-percentage>";
    inherits: false;
    initial-value: 100%;
}

--tw-duration {
    syntax: "*";
    inherits: false;
}

--tw-gradient-from-position {
    syntax: "<length-percentage>";
    inherits: false;
    initial-value: 0%;
}

--tw-ring-offset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}

--tw-animation-iteration-count {
    syntax: "*";
    inherits: false;
    initial-value: 1;
}

--tw-exit-opacity {
    syntax: "*";
    inherits: false;
    initial-value: 1;
}

--tw-animation-fill-mode {
    syntax: "*";
    inherits: false;
    initial-value: none;
}

--tw-exit-blur {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-translate-z {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-gradient-via {
    syntax: "<color>";
    inherits: false;
    initial-value: #0000;
}

--tw-scale-y {
    syntax: "*";
    inherits: false;
    initial-value: 1;
}

--tw-exit-translate-x {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-translate-y {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-enter-translate-x {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-content {
    syntax: "*";
    initial-value: "";
    inherits: false;
}

--tw-border-style {
    syntax: "*";
    inherits: false;
    initial-value: solid;
}

--tw-exit-scale {
    syntax: "*";
    inherits: false;
    initial-value: 1;
}

--tw-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}

--tw-translate-x {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-enter-rotate {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-enter-translate-y {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-scale-x {
    syntax: "*";
    inherits: false;
    initial-value: 1;
}

--tw-enter-blur {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-space-y-reverse {
    syntax: "*";
    inherits: false;
    initial-value: 0;
}

--tw-enter-opacity {
    syntax: "*";
    inherits: false;
    initial-value: 1;
}

a:-webkit-any-link {
    color: inherit;
    cursor: pointer;
    text-decoration: none;
    line-height: 0;
}

textarea::placeholder {
    color: #000;
}

:disabled{ color:#000}


em {
    font-style: inherit;
}

body{
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    overflow-x: hidden !important;
    font-family: var(--font-sans);
    font-size: 16px;
    color: var(--color-gray-600);
    line-height: normal;
}

a{
    color: #000;
    text-decoration: none;
}

body.no-scroll {
    overflow: hidden;
}

h1, h3 , h2 , h4 , h5 ,h6 {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: normal;
}



ul {
    display: block;
    list-style-type: none;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0;
}

p {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1100px;
    }
}

@media (min-width: 1450px) {
    .container {
        max-width: 1350px;
    }
}

@media (min-width: 1600px) {
    .container {
        max-width: 1500px;
    }
}

.btn{
    background-color: rgb(255, 255, 255);
    border-bottom-color: var(--color-gray-300);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-style: solid;
    border-bottom-width: 0.8px;
    border-image-outset: 0;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: var(--color-gray-300);
    border-left-style: solid;
    border-left-width: 0.8px;
    border-right-color: var(--color-gray-300);
    border-right-style: solid;
    border-right-width: 0.8px;
    border-top-color: var(--color-gray-300);
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-top-style: solid;
    border-top-width: 0.8px;
    box-sizing: border-box;
    color: var(--color-gray-700)!important;
    column-gap: 8px;
    cursor: default;
    display: flex;
    flex-shrink: 0;
    font-family: var(--font-sans);
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-optical-sizing: auto;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: 100%;
    font-style: normal;
    font-synthesis-small-caps: none;
    font-synthesis-style: none;
    font-synthesis-weight: none;
    font-variant-alternates: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-emoji: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-position: normal;
    font-variation-settings: normal;
    font-weight: 500;
    justify-content: center;
    letter-spacing: normal;
    line-height: 20px !important;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1;
    outline-color: oklab(0.708 0 0 / 0.5);
    outline-style: none;
    padding-block-end: 8px;
    padding-block-start: 8px;
    padding-bottom: 8px;
    padding-inline-end: 16px;
    padding-inline-start: 16px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    row-gap: 8px;
}

.btn-primary{
    background-color: var(--primary-color);
    color: var(--color-white)!important;
}

.btn-primary:hover{
    background-color: var(--secondary-color);
}

.btn-secondary:hover{
    border-color: var(--color-gray-400);
}

@media (max-width: 992px) {
    .mb-only{
        display: block;
    }
    .dk-only{
        display: none;
    }
}

@media (min-width: 992px) {
    .mb-only{
        display: none;
    }
    .dk-only{
        display: block;
    }
}


.h2 {
    font-size: 25px;
    line-height: 1.2;
    font-weight: 400;
    text-align: left;
    letter-spacing: 0;
    margin: 0;
    color: #3F3F3F;
}

.wysiwyg {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0;
    position: relative;
    width: 100%;
    color: #696969;
}

.wysiwyg p {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0;
    margin-bottom: 15px;
    color: #696969;
}

.wysiwyg table{
    width: 100% !important;
}

.wysiwyg .embed-responsive iframe{
    width: 50%;
    height: 400px;
}





.btn__primary {
    /*min-width: 180px;*/
    padding: 7px 8px 7px 24px;
    color: #fff;
    text-decoration: none;
    border-radius: 50px;
}

.btn__primary.purple {
    color: #fff;
    background: #696AB0;
    border-color: transparent;
}

.btn__primary.purple:hover {
    background: var(--primary-color);
}

.btn .caption {
    font-size: 17px;
    font-weight: 600;
    line-height: 29px;
}

.btn__primary .caption{
    color: #fff;
}

.btn .icon {
    position: relative;
    width: 32px;
    height: 32px;
    margin: auto 0;
    line-height: 0;
    border: 0;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.btn .icon svg {
    position: relative;
    z-index: 1;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.btn .icon:after {
    position: absolute;
    top: -4px;
    left: -4px;
    z-index: 0;
    width: calc(100% + 8px);
    height: calc(100% + 8px);
    margin: auto;
    content: "";
    background: rgba(255, 255, 255, 0.25);
    border-radius: 50%;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.btn__primary.purple .icon {
    color: var(--primary-color);
}
html[lang="ar"] .btn__primary {
    padding: 7px 24px 7px 8px;
}

html[lang="ar"] .btn__primary .icon {
    transform: rotateZ(180deg);
}

img {
    max-width: 100%;
}

.reset-font {
    font-size: 0;
    line-height: 0;
}

.smallh3 {
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    letter-spacing: 0;
    margin: 0;
    color: #3F3F3F;
}

.btn-link {
    text-decoration: none;
    word-wrap: break-word;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.btn-link.purple {
    color: #696AB0;
}

.js-block-link {
    cursor: pointer;
}

.btn .icon svg {
    position: relative;
    z-index: 1;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.btn-link .icon {
    position: relative;
    height: 32px;
    margin: auto;
    border: 0;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.h1 {
    font-size: 49px;
    font-weight: 400;
    line-height: 50px;
    letter-spacing: 0;
    margin: 0;
    color: #3F3F3F;
}

.xlargeBody {
    font-weight: 400;
    letter-spacing: 0;
    font-size: 18px;
    line-height: 32px;
}


.card-new {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0;
    position: relative;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    min-height: 32.8125rem;
    background-color: #EFEFF6;
    border-radius: 10px;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.spa-related-post .card-new {
    background-color: white;
}

.card-new .link-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}

.card-new .card-news__header {
    height: 277px;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.card-new .cn-tag {
    position: absolute;
    right: -5px;
    padding: 4px 24px 4px 24px;
    margin-top: 15px;
    margin-right: 0px;
    margin-left: auto;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #fff;
    text-align: left;
    letter-spacing: 1px;
    background: #45456C;
    border-radius: 100px 24px 1px 100px;
}

.card-new .cn-tag:after {
    position: absolute;
    right: 4px;
    bottom: -6px;
    left: 0;
    z-index: -1;
    display: block;
    content: "";
    border: 3px solid #45456C;
    -webkit-transform: skewX(-54deg);
    -o-transform: skewX(-54deg);
    transform: skewX(-54deg);
}

.card-new .card-news__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 14px;
    height: calc(100% - 277px);
    padding: 24px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.card-new .card-news__content .cn-subject {
    font-size: 18px;
    font-weight: 400;
    text-decoration: underline;
}

.card-new .card-news__content .container-desc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
}

.card-new .card-news__content .container-desc .cn-title {
    width: 75%;
    font-size: 20px;
    font-weight: bold;
}

.card-new .card-news__content .container-desc .cn-date {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}
.card-new .card-news__content .container-desc .cn-summary {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    font-size: 18px;
    font-weight: 400;
    text-overflow: ellipsis;
}

.owl-stage-outer{
    overflow: hidden;
}

.card-new:hover {
    color: #fff;
    -webkit-box-shadow: 3px 17px 14px -8px rgba(0, 0, 0, 0.25);
    box-shadow: 3px 17px 14px -8px rgba(0, 0, 0, 0.25);
}

.card-new:hover .card-news__content {
    background-color: #696AB0;
}


ul.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 8px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
ul.breadcrumb li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    gap: 8px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}



ul.breadcrumb li:nth-last-child(2) a:link, ul.breadcrumb li:nth-last-child(2) a:visited {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    text-decoration: none;
}

ul.breadcrumb li:after {
    display: inline-block;
    width: 16px;
    height: 16px;
    content: "";
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAzMiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMzMzOTggMTEuNTYyMUw4Ljg5NjIxIDcuOTk5OTJMNS4zMzM5OCA0LjQyOTkyTDYuNDMwNjUgMy4zMzMyNUwxMS4wOTczIDcuOTk5OTJMNi40MzA2NSAxMi42NjY2TDUuMzMzOTggMTEuNTYyMVoiIGZpbGw9IiM2OTY5NjkiLz4KPHBhdGggZD0iTTIxLjMzNCAxMS41NjIxTDI0Ljg5NjIgNy45OTk5MkwyMS4zMzQgNC40Mjk5MkwyMi40MzA3IDMuMzMzMjVMMjcuMDk3MyA3Ljk5OTkyTDIyLjQzMDcgMTIuNjY2NkwyMS4zMzQgMTEuNTYyMVoiIGZpbGw9IiMzRjNGM0YiLz4KPC9zdmc+Cg==) no-repeat left;
}

ul.breadcrumb li:last-child:after {
    display: none;
}


@media (max-width: 991.98px) {

    .h1 {
        font-size: 36px;
        line-height: 40px;
    }

    ul.breadcrumb {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}


.banner-intern {
    margin-top: 30px;
}

.banner-intern__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 50px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*min-height: 250px;*/
    padding: 40px 80px;
    background-color: #EFEFF6;
    border-radius: 20px;
}

.banner-intern__left {
    width: 70%;
}
.banner-intern__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 35px;
    color: #004860;
}


.banner-intern ul.breadcrumb li:first-child a:link, .banner-intern ul.breadcrumb li:first-child a:visited {
    color: #004860;
}


.banner-intern ul.breadcrumb li:nth-last-child(2):after {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNiAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMzMzOTggMTEuNTgwN0w4Ljg5NjIxIDguMDE4NDdMNS4zMzM5OCA0LjQ0ODQ3TDYuNDMwNjUgMy4zNTE4MUwxMS4wOTczIDguMDE4NDdMNi40MzA2NSAxMi42ODUxTDUuMzMzOTggMTEuNTgwN1oiIGZpbGw9IiMwMDQ4NjAiLz4KPC9zdmc+Cg==) no-repeat;
}



.banner-intern__content .h1 {
    color: #004860;
    font-weight: 400;
}

.banner-intern__right {
    width: 20%;
}

@media (max-width: 992px) {
    .banner-intern__left {
        width: 100%;
    }
}


@media (max-width: 992px) {
    .banner-intern__wrapper {
        position: relative;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        gap: 0;
        min-height: auto;
        padding: 30px 16px;
    }
    .banner-intern__left {
        width: 100%;
        margin-top: 0px;
    }
    .banner-intern__right {
        position: absolute;
        top: 30px;
        right: 20px;
        width: 100%;
    }
    .banner-intern .icon-plus {
        text-align: right;
    }
    .banner-intern .icon-plus svg {
        width: 100px;
        height: 100px;
    }
}


@media (max-width: 576px) {
    .banner-intern__content .h1 {
        width: 80%;
    }
}



.loader {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 48px;
    height: 200px;
    margin: auto;
    border: 3px solid #fff;
    border-radius: 50%;
    -webkit-animation: rotation 1s linear infinite;
    -o-animation: rotation 1s linear infinite;
    animation: rotation 1s linear infinite;
}

.loader:after {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 56px;
    height: 56px;
    content: "";
    border: 3px solid;
    border-color: #45456C transparent;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.form-load .loader {
    width: 48px;
    height: 48px;
    padding: 50px;
    background: #fff;
    border: none;
    -webkit-box-shadow: 0px 0px 16px 0px rgba(69, 69, 108, 0.2);
    box-shadow: 0px 0px 16px 0px rgba(69, 69, 108, 0.2);
}

button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

textarea , input , select{
    padding: 8px 16px;
    color: #696969;
    background: none;
    border: solid 1px #696969;
    border-radius: 6px;
    outline: none;
    width: -webkit-fill-available;
}

select{
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
}
select option.focused{
    font-weight: 700;
    color: var(--primary-color);
}

input{
    height: 25px;
}

textarea{
    height: 100px;
}

button{
    cursor: pointer;
}

.is-invalid {
    border: 1px solid red;
}


@keyframes rotation {
    0% { -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); } 
    100% { -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg); }
}

.form-message {
    /*display: none;*/
    padding: 12px 15px;
    margin-bottom: 15px;
    border-radius: 6px;
    font-size: 14px;
}

.form-message.success {
    background-color: #e6f9f0;
    color: #0f5132;
    border: 1px solid #badbcc;
}

.form-message.error {
    background-color: #fdecea;
    color: #842029;
    border: 1px solid #f5c2c7;
}

.js-link{
    cursor: pointer;
}

.right .docs-load {
    position: absolute;
    top: 40%;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
}


.doc-card {
    display: flex;
    flex-direction: column;
    gap: 15px;
    background: #fff;
    padding: 25px;
    border-radius: 12px;
    margin-bottom: 20px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.05);
    transition: 0.3s;
}

.doc-card:hover {
    transform: translateY(-3px);
}

.doc-card .doc-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #1e293b;
}

.doc-card .doc-description {
    color: #64748b;
    margin-bottom: 15px;
}

.doc-card .doc-meta {
    margin-top: 25px;
    font-size: 14px;
    color: #475569;
    display: flex;
    justify-content: space-between;
}

.doc-categories{
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}

.doc-categories .badge{
    padding: 4px 12px;
    font-size: .75rem;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 14px;
    color: #fff;
}

.doc-card .right{
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}

.doc-card .right .lang{
    padding: 4px 10px;
    font-size: .85rem;
    color: #333;
    background-color: #f8f9fa;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    cursor: pointer;
}

.doc-meta .left{
    display: flex;
    gap: 10px;
}

.doc-meta .left .tags strong{
    margin-right: 10px;
}



html[lang="ar"] .link-icon-secondary{
    padding: 4px 4px 4px 16px;
}

html[lang="ar"] .jdc-bottom a {
    padding: 7px 24px 7px 8px;
}

html[lang="ar"] .jd-content .jdc-list a .icon , html[lang="ar"] .jdc-bottom a .icon{
    transform: rotateZ(180deg);
}

html[lang="ar"] .jd-col-left {
    border-left: 1px solid #eee;
    border-right: 0;
}











